path: /build/build/snappy-app-arch-1.1.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge app-arch/snappy -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps app-arch/snappy
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/snappy && luet-portage --dir /pkgdir/snappy
    app-arch/snappy && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: snappy
    version: 1.1.7
    category: app-arch
    use_flags:
    - -test
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A high-speed compression/decompression library by Google
    uri:
    - https://github.com/google/snappy
    license: BSD
    buildtimestamp: 2023-08-25 22:57:06.516377253 +0000 UTC m=+96.553585391
    labels:
      DEPEND: test? ( dev-cpp/gtest ) sys-devel/make >=dev-util/cmake-3.9.6
      IUSE: static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: app-arch/snappy
      kit: core-kit
      original.package.name: app-arch/snappy
      original.package.slot: "0"
      original.package.version: 1.1.7
    treedir: /build/packages
  package_dir: /pkgdir/snappy
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9a19ba27799017c42c9ef448fe8cbf0c83b6f2ec656abd937c87b9fb533a2ca8
compressiontype: zstd
files:
- usr/include/snappy-c.h
- usr/include/snappy-sinksource.h
- usr/include/snappy-stubs-public.h
- usr/include/snappy.h
- usr/lib64/cmake/Snappy/SnappyConfig.cmake
- usr/lib64/cmake/Snappy/SnappyConfigVersion.cmake
- usr/lib64/cmake/Snappy/SnappyTargets-gentoo.cmake
- usr/lib64/cmake/Snappy/SnappyTargets.cmake
- usr/lib64/libsnappy.so
- usr/lib64/libsnappy.so.1
- usr/lib64/libsnappy.so.1.1.7
- usr/share/doc/snappy-1.1.7/NEWS.bz2
- usr/share/doc/snappy-1.1.7/README.md.bz2
- usr/share/doc/snappy-1.1.7/format_description.txt.bz2
- usr/share/doc/snappy-1.1.7/framing_format.txt.bz2
- var/db/pkg/app-arch/snappy-1.1.7/BUILD_TIME
- var/db/pkg/app-arch/snappy-1.1.7/CATEGORY
- var/db/pkg/app-arch/snappy-1.1.7/CBUILD
- var/db/pkg/app-arch/snappy-1.1.7/CFLAGS
- var/db/pkg/app-arch/snappy-1.1.7/CHOST
- var/db/pkg/app-arch/snappy-1.1.7/CONTENTS
- var/db/pkg/app-arch/snappy-1.1.7/COUNTER
- var/db/pkg/app-arch/snappy-1.1.7/CXXFLAGS
- var/db/pkg/app-arch/snappy-1.1.7/DEFINED_PHASES
- var/db/pkg/app-arch/snappy-1.1.7/DEPEND
- var/db/pkg/app-arch/snappy-1.1.7/DESCRIPTION
- var/db/pkg/app-arch/snappy-1.1.7/EAPI
- var/db/pkg/app-arch/snappy-1.1.7/FEATURES
- var/db/pkg/app-arch/snappy-1.1.7/HOMEPAGE
- var/db/pkg/app-arch/snappy-1.1.7/INHERITED
- var/db/pkg/app-arch/snappy-1.1.7/IUSE
- var/db/pkg/app-arch/snappy-1.1.7/IUSE_EFFECTIVE
- var/db/pkg/app-arch/snappy-1.1.7/KEYWORDS
- var/db/pkg/app-arch/snappy-1.1.7/LDFLAGS
- var/db/pkg/app-arch/snappy-1.1.7/LICENSE
- var/db/pkg/app-arch/snappy-1.1.7/NEEDED
- var/db/pkg/app-arch/snappy-1.1.7/PF
- var/db/pkg/app-arch/snappy-1.1.7/PROVIDES
- var/db/pkg/app-arch/snappy-1.1.7/REQUIRES
- var/db/pkg/app-arch/snappy-1.1.7/SIZE
- var/db/pkg/app-arch/snappy-1.1.7/SLOT
- var/db/pkg/app-arch/snappy-1.1.7/USE
- var/db/pkg/app-arch/snappy-1.1.7/environment.bz2
- var/db/pkg/app-arch/snappy-1.1.7/repository
- var/db/pkg/app-arch/snappy-1.1.7/snappy-1.1.7.ebuild
package_cacheimage: ""
runtime:
  name: snappy
  version: 1.1.7
  category: app-arch
  use_flags:
  - -test
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A high-speed compression/decompression library by Google
  uri:
  - https://github.com/google/snappy
  license: BSD
  labels:
    DEPEND: test? ( dev-cpp/gtest ) sys-devel/make >=dev-util/cmake-3.9.6
    IUSE: static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: app-arch/snappy
    kit: core-kit
    original.package.name: app-arch/snappy
    original.package.slot: "0"
    original.package.version: 1.1.7
